enableVersioning: true
entryTypes:
  c6c9092c-7a4a-4272-92a8-6b8d9e19ae9b:
    fieldLayouts:
      4eb77cb3-a39b-4ff1-9d17-26c762a60698:
        tabs:
          -
            fields:
              b2af67d0-4348-46db-bc85-1ad76714bd09:
                required: false
                sortOrder: 1
            name: Content
            sortOrder: 1
    handle: footer
    hasTitleField: true
    name: Footer
    sortOrder: 1
    titleFormat: ''
    titleLabel: Title
handle: footer
name: Footer
previewTargets:
  -
    label: 'Primary entry page'
    urlFormat: '{url}'
propagationMethod: all
siteSettings:
  578d3312-e278-4448-a831-201cd3f42ca5: # Porterbrook
    enabledByDefault: true
    hasUrls: true
    template: pages/_entry
    uriFormat: '{slug}'
structure:
  maxLevels: ''
  uid: 83eb0b2b-87e1-4b74-ac8e-b6a294df3a05
type: structure
